print "${BGreen}Loading cond.pl\n";
sub condition {
  if (/is in excellent condition/) {
      $_ = "$_ (100%)";
    } 
  elsif (/has a few scratches/) {
      $_ = "$_ (90%-99%)";
    } 
  elsif (/has a nasty looking welt on the forehead/) {
      $_ = "$_ (83-89%)";
    } 
  elsif (/has some small wounds and bruises/) {
      $_ = "$_ (76%-82%)";
    } 
  elsif (/has some minor wounds/) {
      $_ = "$_ (69-75%)";
    } 
  elsif (/winces in pain/) {
      $_ = "$_ (62%-68%)";
    }
  elsif (/has quite a few wounds/) {
      $_ = "$_ (55%-61%)";
    } 
  elsif (/grimaces with pain/) {
      $_ = "$_ (48-54%)";
    } 
  elsif (/has some nasty wounds and bleeding cuts/) {
      $_ = "$_ (41-47%)";
    } 
  elsif (/has some large, gaping wounds/) {
      $_ = "$_ (36%-40%)";
    } 
  elsif (/looks pretty awful/) {
      $_ = "$_ (29%-35%)";
    } 
  elsif (/has many grievous wounds/) {
      $_ = "$_ (22%-28%)";
    } 
  elsif (/screams in agony/) {
      $_ = "$_ (22%-28%)";
    } 
  elsif (/is covered with blood from oozing wounds/) {
      $_ = "$_ (15%-21%)";
    } 
  elsif (/is vomiting blood/) {
      $_ = "$_ (15%-21%)";
    } 
  elsif (/pales visibly as death nears/) {
      $_ = "$_ (8%-14%)";
    } 
  elsif (/barely clings to life/) {
      $_ = "$_ (1%-7%)";
    }
  elsif (/decapitates/) {
	  $_ = "$_ (76%-99%)";
    }
  elsif (/disembowels/) {
      $_ = "$_ (51%-75%)";
    } 
  elsif (/eviscerates/) {
      $_ = "$_ (31-50%)";
    }
  elsif (/dismembers/) {
      $_ = "$_ (24%-30%)";
    }
  elsif (/visciously rends/) {
      $_ = "$_ (131+ dmg)";
    }
  elsif (/horribly maims/) {
      $_ = "$_ (101-130 dmg)";
    }
  elsif (/annihilates/) {
      $_ = "$_ (91-100 dmg)";
    }
  elsif (/obliterates/) {
      $_ = "$_ (81-90 dmg)";
    }
  elsif (/mangles/) {
      $_ = "$_ (71-80 dmg)";
    }
  elsif (/demolishes/) {
      $_ = "$_ (61-70 dmg)";
    }
  elsif (/pulverizes/) {
      $_ = "$_ (51-60 dmg)";
    }
  elsif (/mutilates/) {
      $_ = "$_ (41-50 dmg)";
    }
  elsif (/maims/) {
      $_ = "$_ (31-40 dmg)";
    }
  elsif (/devastates/) {
      $_ = "$_ (26-30 dmg)";
    }
  elsif (/decimates/) {
      $_ = "$_ (21-25 dmg)";
    }
  elsif (/massacres/) {
      $_ = "$_ (15-20 dmg)";
    }
  elsif (/smites/) {
      $_ = "$_ (12-14 dmg)";
    }
  elsif (/draws blood from/) {
      $_ = "$_ (10-11 dmg)";
    }
  elsif (/wounds/) {
      $_ = "$_ (8-9 dmg)";
    }
  elsif (/injures/) {
      $_ = "$_ (6-7 dmg)";
    }
  elsif (/hits/) {
      $_ = "$_ (5 dmg)";
    }
  elsif (/bruises/) {
      $_ = "$_ (4 dmg)";
    }
  elsif (/scratches/) {
      $_ = "$_ (3 dmg)";
    }
  elsif (/barely touches/) {
      $_ = "$_ (1-2 dmg)";
    }
}

output_add(\&condition);
1;





